<?xml version="1.0" encoding="UTF-8"?><song><author>Şaban Ok</author>
<title>Melekler Müjde Getirdi TY578</title>
<lyrics>[V1]
 // Melekler müjde getirdi,
 Bugün İsa Mesih doğdu.  //
 // Sevinin çobanlar, sevinin,
 Bugün İsa Mesih doğdu.  //

[C1]
   // Yüce Tanrı'nın Oğlu'dur,
   Gelişi dünyaya nurdur.
   Bizim kurtuluşumuzdur,
   Bugün İsa Mesih doğdu.  //

[V2]
 // Kral Davut'un kentinde,
 İsa yatıyor yemlikte.  //
 // Melekler tapınır birlikte,
 Bugün İsa Mesih doğdu.  //</lyrics>
<hymn_number>578</hymn_number>
</song>